@charset "UTF-8";
/* CSS Document */

/* ---------------------------------
 reset 
--------------------------------- */
html { overflow-y: scroll; }
body { width: 100%; overflow-x: hidden;text-align: center;line-height: 1.4; }
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td { font-weight: normal;color: #fff;margin:0;padding:0;font-size: 10px; }
table { border-collapse:collapse;border-spacing:0; }
fieldset, img { border:0; }
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal;font-weight:normal; }
ol, ul { list-style:none; }
caption, th { text-align:left; }
h1, h2, h3, h4, h5, h6 {}
img {border: none;margin: 0px;padding: 0px;height: auto;width: auto;max-width: 100%;}
q:before, q:after { content:''; }
a { color:#fff; }
a:visited { color:#ccc; }


/* ---------------------------------
 contents 
--------------------------------- */
#wrapper {}
#wrapper #wrapperInner { max-width: 1000px; margin: 0 auto; }
#wrapper #wrapperInner .block { line-height: 0;font-size: 0;margin: 0 auto;padding: 0;position: relative; }
#wrapper #wrapperInner .fl { display: flex; }
#wrapper #wrapperInner .rltv { position: relative; width: 100%; text-align: center; }
#wrapper #wrapperInner .rltv .abs { position: absolute;z-index: 1; }
#wrapper #wrapperInner .rltv .abs img { width: auto; }

/* manzokudo */
#wrapper #wrapperInner #top.block .rltv .abs { top: 43.5%;right: 0;padding: 0 6.5% 0 66%; }
/* insta */
#wrapper #wrapperInner #insta.block .rltv .abs { top: -7%;left: 0; }

/**/
#start .btn { background: url(../images/bg_start_btn.jpg) no-repeat 0 0; background-size: 100% 100%; }

@media screen and (max-width: 1000px) {
#wrapper #wrapperInner { margin: 0 -50px; }
#start .btn img { width: 56%; }
.campaign div.fl>img { width: 20%; height: 100%; }
.campaign div.fl>a { width: 60%; }
#flink div.fl>img { width: 15%; height: 100%; }
#flink div.fl>a { width: 70%; }
}
